@charset "utf-8";
/* CSS Document */
*{margin:0px;padding:0;box-sizing: border-box;}
html{cursor:default;}
body{background:#fff;width:100%;position:relative;height:100%}
#container{width:100%;position:relative;margin-bottom:100px;}
html:root body, html:root input, html:root button, html:root textarea, html:root select{font-family:Tahoma, Geneva, 'Microsoft YaHei', 'SimSun';font-size: 14px;color:#7d7e80}
.clearfloat{clear:both;}
.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0}
.clearfix:after{clear:both}
ul,ol li{list-style:none;}
a{text-decoration:none;outline:none;}
a:hover{color:#2799df;text-decoration:none;}
a:focus{text-decoration:none;}
.fs16{font-size:16px}
.mt15{margin-top:15px!important}
.mt20{margin-top:20px!important}
.mt25{margin-top:25px!important}
.mt30{margin-top:30px!important}

.w12{max-width: 1200px;margin:0 auto;width: 100%;}
.bgf5{background:#f56262}
.bg27{background:#2799df}
.page{text-align:center;padding-top:90px;padding-bottom:50px}
.page p{margin-top:32px}
.page a{display:inline-block;color:#fff;padding: 7px 23px;border-radius:2px;line-height:22px;margin:0 22px;}
.page .bgff{background:#fff;border:1px solid #2799df;color:#2799df;padding:6px 22px}
.page a:hover{opacity:.8;filter:alpha(opacity=80)}
.page1{padding-top:130px;padding-bottom:50px}
.pagefix{position:fixed;left:0;top:0;right:0;bottom:0}
.pagefix>img{position:absolute;top:25%;margin-top:-150px;left:14.7%;width:71.5%;}
.imgBm{position:fixed;bottom:5%;} 
.imgBm img{max-width:100%}